{
  "navigationBarTitleText": "热播",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "home-frame": "/pagesHome/components/home-frame"
  }
}